GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
gdcm::Attribute< Group, Element, TVR, VM::VM2_2n > Class Template Reference

`#include <gdcmAttribute.h>`

Inheritance diagram for gdcm::Attribute< Group, Element, TVR, VM::VM2_2n >:
[legend]
Collaboration diagram for gdcm::Attribute< Group, Element, TVR, VM::VM2_2n >:
[legend]

## Static Public Member Functions

static VM | GetVM ()

## Additional Inherited Members

Public Types inherited from gdcm::Attribute< Group, Element, TVR, VM::VM1_n >
typedef VRToType< TVR >::Type | ArrayType
Public Member Functions inherited from gdcm::Attribute< Group, Element, TVR, VM::VM2_n >
VM | GetVM () const
Protected Member Functions inherited from gdcm::Attribute< Group, Element, TVR, VM::VM1_n >
void | SetByteValue (const ByteValue *bv)

## Member Function Documentation

template<uint16_t Group, uint16_t Element, int TVR>

static VM gdcm::Attribute< Group, Element, TVR, VM::VM2_2n >::GetVM | ( |  | ) |

inlinestatic

References gdcm::VM::VM2_2n.

The documentation for this class was generated from the following file:

- gdcmAttribute.h